---
# tasks file for psu
- name: Remove BK Precision UDEV Rules
  ansible.builtin.file:
    path: /etc/udev/rules.d/76-hil-psu-bkprecision.rules
    state: absent

- name: Remove Rigol UDEV Rules
  ansible.builtin.file:
    path: /etc/udev/rules.d/76-hil-psu-rigol.rules
    state: absent

- name: Install PSU rules
  ansible.builtin.template:
    src: 76-hil-psu.rules
    dest: /etc/udev/rules.d/76-hil-psu.rules
    mode: u+rw,g+r,o+r
  notify: Reload UDEV rules
